## node-deep-extend 0.4.1

=== debian/changelog ===
node-deep-extend (0.4.1-1) unstable; urgency=medium

  * Initial release 

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 22 Feb 2016 18:16:21 +0100
