=== debian/control ===
Source: node-deep-extend
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/unclechu/node-deep-extend
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deep-extend.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-deep-extend.git

Package: node-deep-extend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Recursive object extending
 This module does a recursive object extending.
 .
 Node.js is an event-based server-side JavaScript engine.
