## node-deep-extend 0.6.0

=== debian/changelog ===
node-deep-extend (0.6.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:45:55 +0100

node-deep-extend (0.6.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.6.0
  * Drop patch, now included in upstream
  * Update debian/copyright
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Dec 2019 23:16:16 +0100

node-deep-extend (0.4.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:56 +0200

node-deep-extend (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Add patch to prevent Object prototype pollution
    (Closes: #926616, CVE-2018-3750)
  * Enable upstream tests using pkg-js-tools
  * Fix VCS fields
  * Fix debian/copyright years
  * Add upstream/metadata
  * Change section to javascript

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Apr 2019 14:52:06 +0200
