=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deep-extend-$1/ \
 https://github.com/unclechu/node-deep-extend/tags .*/archive/.*/v?([\d\.]+).tar.gz
